Bug 9181 - Servers don't get installed on upgrade
Summary: Servers don't get installed on upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-07 16:13 UTC by Dale Lovelace
Modified: 2008-05-01 15:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 16:03:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dale Lovelace 2000-02-07 16:13:04 UTC
When you upgrade a machine with various daemons running, the server
portion on the new split client/server does not get installed. These are
the daemons I have found this way so far:

finger-server
postgresql-server
rsh-server
rusers-server
rwall-server
talk-server
telnet-server
tftp-server

  Dale

Comment 1 Jay Turner 2000-02-08 17:48:59 UTC
This is possibly related to the version of software that you are upgrading from,
but still is a major problem.

Comment 2 Cristian Gafton 2000-02-16 16:15:59 UTC
Matt, what are we doing about this?

Comment 3 Jay Turner 2000-02-23 16:03:59 UTC
This is fixed in the latest beta installer.  The first beta was just mucked!


Note You need to log in before you can comment on or make changes to this bug.